# Copyright (C) 2024 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.53\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-08-05T02:41:59+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/share-button-icon/index.js:70
msgid "General"
msgstr ""

#: build/share-button-icon/index.js:73
msgid "Hashtags"
msgstr ""

#: build/share-button-icon/index.js:74
msgid "Multiple separated by commas"
msgstr ""

#: build/share-button-icon/index.js:76
msgid "wphakoniwa,WordPress"
msgstr ""

#: build/share-button-icon/index.js:81
msgid "Via"
msgstr ""

#: build/share-button-icon/index.js:82
msgid "Include via@ in post"
msgstr ""

#: build/share-button-icon/index.js:755
msgid "Share Button(Icon)"
msgstr ""
